## rjags 1.0.2-2

=== DESCRIPTION ===
Package: rjags
Version: 1.0.2-2
Date: 2008-05-09
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: coda (>= 0.13)
SystemRequirements: jags (== 1.0.2)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Fri May  9 10:12:20 2008; martyn

## rjags 1.0.2-3

=== DESCRIPTION ===
Package: rjags
Version: 1.0.2-3
Date: 2008-05-16
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.2)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Tue May 20 17:04:48 2008; martyn

## rjags 1.0.3-1

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-1
Date: 2008-07-18
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (= 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Thu Jul 24 17:44:52 2008; martyn

## rjags 1.0.3-2

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-2
Date: 2008-08-25
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (>= 1.0.2)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Mon Aug 25 15:00:37 2008; martyn

## rjags 1.0.3-3

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-3
Date: 2008-08-28
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Mon Sep  1 10:13:22 2008; martyn

## rjags 1.0.3-4

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-4
Date: 2008-11-02
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Mon Nov  3 11:39:00 2008; martyn

## rjags 1.0.3-5

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-5
Date: 2009-02-18
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Mon Feb 23 15:46:38 2009; martyn

## rjags 1.0.3-6

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-6
Date: 2009-03-05
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Thu Mar  5 10:30:10 2009; martyn

## rjags 1.0.3-7

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-7
Date: 2009-03-06
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Fri Mar  6 13:29:21 2009; martyn

## rjags 1.0.3-8

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-8
Date: 2009-03-08
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Tue Mar 10 12:35:44 2009; martyn

## rjags 1.0.3-9

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-9
Date: 2009-05-29
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2009-05-29 10:17:24 UTC; martyn
Repository: CRAN
Date/Publication: 2009-05-29 12:02:32

## rjags 1.0.3-10

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-10
Date: 2009-08-13
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2009-08-13 09:57:32 UTC; martyn
Repository: CRAN
Date/Publication: 2009-08-13 12:55:49

## rjags 1.0.3-11

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-11
Date: 2009-10-10
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2009-10-10 11:19:55 UTC; martyn
Repository: CRAN
Date/Publication: 2009-10-11 14:42:12

## rjags 1.0.3-12

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-12
Date: 2009-11-09
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2009-11-09 22:53:26 UTC; martyn
Repository: CRAN
Date/Publication: 2009-11-10 10:15:24

## rjags 1.0.3-13

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-13
Date: 2009-12-16
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (>= 1.0.3)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2009-12-16 15:45:30 UTC; martyn
Repository: CRAN
Date/Publication: 2009-12-16 16:19:06

## rjags 2.1.0-2

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-2
Date: 2010-05-13
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-05-13 08:22:11 UTC; martyn
Repository: CRAN
Date/Publication: 2010-05-16 17:18:18

## rjags 2.1.0-3

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-3
Date: 2010-05-17
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-05-17 14:24:11 UTC; martyn
Repository: CRAN
Date/Publication: 2010-05-17 14:49:00

## rjags 2.1.0-4

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-4
Date: 2010-05-20
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-05-20 14:29:53 UTC; martyn
Repository: CRAN
Date/Publication: 2010-05-22 05:23:50

## rjags 2.1.0-5

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-5
Date: 2010-06-23
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-06-23 06:16:46 UTC; martyn
Repository: CRAN
Date/Publication: 2010-06-23 08:29:32

## rjags 2.1.0-6

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-6
Date: 2010-07-29
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-07-29 10:26:37 UTC; martyn
Repository: CRAN
Date/Publication: 2010-07-29 15:47:26

## rjags 2.1.0-7

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-7
Date: 2010-08-31
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-08-31 07:47:26 UTC; martyn
Repository: CRAN
Date/Publication: 2010-08-31 16:04:10

## rjags 2.1.0-8

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-8
Date: 2010-09-10
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-09-10 14:35:57 UTC; martyn
Repository: CRAN
Date/Publication: 2010-09-11 09:12:16

## rjags 2.1.0-9

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-9
Date: 2010-09-20
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-09-20 08:31:45 UTC; martyn
Repository: CRAN
Date/Publication: 2010-09-21 08:15:24

## rjags 2.1.0-10

=== DESCRIPTION ===
Package: rjags
Version: 2.1.0-10
Date: 2010-09-22
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.1.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-09-22 12:30:14 UTC; martyn
Repository: CRAN
Date/Publication: 2010-09-22 19:37:34

## rjags 2.2.0-1

=== DESCRIPTION ===
Package: rjags
Version: 2.2.0-1
Date: 2010-11-06
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.2.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-11-23 08:39:05 UTC; martyn
Repository: CRAN
Date/Publication: 2010-11-23 16:28:24

## rjags 2.2.0-2

=== DESCRIPTION ===
Package: rjags
Version: 2.2.0-2
Date: 2010-11-24
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.2.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2010-11-24 13:59:04 UTC; martyn
Repository: CRAN
Date/Publication: 2010-11-24 14:21:50

## rjags 2.2.0-3

=== DESCRIPTION ===
Package: rjags
Version: 2.2.0-3
Date: 2011-01-19
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.2.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-01-19 10:06:39 UTC; martyn
Repository: CRAN
Date/Publication: 2011-01-19 11:15:33

## rjags 2.2.0-4

=== DESCRIPTION ===
Package: rjags
Version: 2.2.0-4
Date: 2011-03-22
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.2.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-03-22 10:08:14 UTC; martyn
Repository: CRAN
Date/Publication: 2011-03-22 14:21:13

## rjags 3-2

=== DESCRIPTION ===
Package: rjags
Version: 3-2
Date: 2011-07-19
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-07-19 16:02:08 UTC; martyn
Repository: CRAN
Date/Publication: 2011-07-24 14:27:53

## rjags 3-3

=== DESCRIPTION ===
Package: rjags
Version: 3-3
Date: 2011-07-24
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-07-24 22:05:48 UTC; martyn
Repository: CRAN
Date/Publication: 2011-07-25 05:06:17

## rjags 3-4

=== DESCRIPTION ===
Package: rjags
Version: 3-4
Date: 2011-08-09
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-08-09 13:50:23 UTC; martyn
Repository: CRAN
Date/Publication: 2011-08-09 14:13:34

## rjags 3-5

=== DESCRIPTION ===
Package: rjags
Version: 3-5
Date: 2011-10-12
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.12.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-10-12 16:17:50 UTC; martyn
Repository: CRAN
Date/Publication: 2011-10-12 18:00:59

## rjags 3-7

=== DESCRIPTION ===
Package: rjags
Version: 3-7
Date: 2012-09-17
Title: Bayesian graphical models using MCMC
Authors@R: person("Martyn", "Plummer", role=c("aut","cre"),
        email="plummerm@iarc.fr")
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2012-09-18 07:25:14 UTC; martyn
Author: Martyn Plummer [aut, cre]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2012-09-18 09:47:43

## rjags 3-8

=== DESCRIPTION ===
Package: rjags
Version: 3-8
Date: 2012-11-29
Title: Bayesian graphical models using MCMC
Authors@R: person("Martyn", "Plummer", role=c("aut","cre"),
        email="plummerm@iarc.fr")
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2012-11-29 10:28:58 UTC; martyn
Author: Martyn Plummer [aut, cre]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2012-11-29 11:23:33

## rjags 3-9

=== DESCRIPTION ===
Package: rjags
Version: 3-9
Date: 2012-11-30
Title: Bayesian graphical models using MCMC
Authors@R: person("Martyn", "Plummer", role=c("aut","cre"),
        email="plummerm@iarc.fr")
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2012-11-30 17:48:04 UTC; martyn
Author: Martyn Plummer [aut, cre]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2012-11-30 19:47:26

## rjags 3-11

=== DESCRIPTION ===
Package: rjags
Version: 3-11
Date: 2013-08-30
Title: Bayesian graphical models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
Suggests: tcltk
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2013-08-30 14:44:57 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-30 17:01:58

## rjags 3-12

=== DESCRIPTION ===
Package: rjags
Version: 3-12
Date: 2014-01-17
Title: Bayesian graphical models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Suggests: tcltk
Description: Interface to the JAGS MCMC library 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2014-01-17 17:24:06 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-17 18:41:23

## rjags 3-13

=== DESCRIPTION ===
Package: rjags
Version: 3-13
Date: 2014-03-06
Title: Bayesian graphical models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Suggests: tcltk
Description: Interface to the JAGS MCMC library 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2014-03-06 15:28:20 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-06 18:45:27

## rjags 3-14

=== DESCRIPTION ===
Package: rjags
Version: 3-14
Date: 2014-10-27
Title: Bayesian graphical models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Suggests: tcltk
Description: Interface to the JAGS MCMC library 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2014-10-27 16:32:31 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-10-27 18:35:03

## rjags 3-15

=== DESCRIPTION ===
Package: rjags
Version: 3-15
Date: 2015-04-15
Title: Bayesian Graphical Models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"),
             person("Matt", "Denwood", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: JAGS (>= 3.0.0) (see
        http://mcmc-jags.sourceforge.net)
Suggests: tcltk
Description: Interface to the JAGS MCMC library. 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2015-04-15 14:53:21 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb],
  Matt Denwood [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-15 21:41:11

## rjags 4-4

=== DESCRIPTION ===
Package: rjags
Version: 4-4
Date: 2015-10-19
Title: Bayesian Graphical Models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"),
             person("Matt", "Denwood", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: JAGS 4.x.y
URL: http://mcmc-jags.sourceforge.net
Suggests: tcltk
Description: Interface to the JAGS MCMC library.
License: GPL (== 2)
NeedsCompilation: yes
Packaged: 2015-10-22 07:10:18 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb],
  Matt Denwood [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2015-10-22 14:57:56

## rjags 4-7

=== DESCRIPTION ===
Package: rjags
Version: 4-7
Date: 2018-10-08
Title: Bayesian Graphical Models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="martyn.plummer@gmail.com"),
             person("Alexey", "Stukalov", role="ctb"),
             person("Matt", "Denwood", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: JAGS 4.x.y
URL: http://mcmc-jags.sourceforge.net
Suggests: tcltk
Description: Interface to the JAGS MCMC library.
License: GPL (== 2)
NeedsCompilation: yes
Packaged: 2018-10-09 11:49:26 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb],
  Matt Denwood [ctb]
Maintainer: Martyn Plummer <martyn.plummer@gmail.com>
Repository: CRAN
Date/Publication: 2018-10-09 12:30:03 UTC

## rjags 4-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rjags
-Version: 4-7
-Date: 2018-10-08
+Version: 4-8
+Date: 2018-10-19
 Title: Bayesian Graphical Models using MCMC
 Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                     email="martyn.plummer@gmail.com"),
@@ -13,10 +13,10 @@
 Description: Interface to the JAGS MCMC library.
 License: GPL (== 2)
 NeedsCompilation: yes
-Packaged: 2018-10-09 11:49:26 UTC; martyn
+Packaged: 2018-10-19 17:03:26 UTC; martyn
 Author: Martyn Plummer [aut, cre],
   Alexey Stukalov [ctb],
   Matt Denwood [ctb]
 Maintainer: Martyn Plummer <martyn.plummer@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-09 12:30:03 UTC
+Date/Publication: 2018-10-19 18:00:02 UTC

## rjags 4-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rjags
-Version: 4-8
-Date: 2018-10-19
+Version: 4-9
+Date: 2019-08-07
 Title: Bayesian Graphical Models using MCMC
 Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                     email="martyn.plummer@gmail.com"),
@@ -13,10 +13,10 @@
 Description: Interface to the JAGS MCMC library.
 License: GPL (== 2)
 NeedsCompilation: yes
-Packaged: 2018-10-19 17:03:26 UTC; martyn
+Packaged: 2019-08-19 11:05:25 UTC; martyn
 Author: Martyn Plummer [aut, cre],
   Alexey Stukalov [ctb],
   Matt Denwood [ctb]
 Maintainer: Martyn Plummer <martyn.plummer@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-10-19 18:00:02 UTC
+Date/Publication: 2019-08-19 13:10:05 UTC

## rjags 4-11

=== DESCRIPTION ===
Package: rjags
Version: 4-11
Date: 2021-09-24
Title: Bayesian Graphical Models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="martyn.plummer@gmail.com"),
             person("Alexey", "Stukalov", role="ctb"),
             person("Matt", "Denwood", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: JAGS 4.x.y
URL: https://mcmc-jags.sourceforge.io
Suggests: tcltk
Description: Interface to the JAGS MCMC library.
License: GPL (== 2)
NeedsCompilation: yes
Packaged: 2021-09-24 16:43:06 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb],
  Matt Denwood [ctb]
Maintainer: Martyn Plummer <martyn.plummer@gmail.com>
Repository: CRAN
Date/Publication: 2021-09-24 17:50:02 UTC

## rjags 4.6-1cran4ubuntu1ppa1~ubuntu14.04.1~ppa1

=== debian/changelog ===
rjags (1:4.6-1cran4ubuntu1ppa1~ubuntu14.04.1~ppa1) trusty; urgency=medium

  * No-change backport to trusty

 -- Michael Rutter <marutter@gmail.com>  Sat, 30 Sep 2017 11:20:14 -0400

rjags (1:4.6-1cran4ubuntu1ppa1) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 25 Sep 2017 02:49:13 +0000

rjags (1:4-6-1cran4ubuntu1) UNRELEASED; urgency=medium

  * Rebuild for R 3.4.0

 -- Michael Rutter <marutter@gmail.com>  Tue, 02 May 2017 22:20:44 -0400

rjags (4-6-1cran4) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 02 May 2017 22:12:57 -0400

rjags (4-6-1cran3) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 02 May 2017 22:11:37 -0400

rjags (4-6-1cran2) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Oct 2016 21:14:47 -0400

rjags (4-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 20 Feb 2016 10:19:08 -0500

rjags (4-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 07 Jan 2016 10:07:40 -0500

rjags (4-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 25 Oct 2015 13:13:29 -0400

rjags (3-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 02 Dec 2012 08:29:36 -0500

rjags (3-7-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 19 Sep 2012 22:14:21 -0400

rjags (3-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 12 Oct 2011 18:58:55 -0400

rjags (3-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 22 Aug 2011 16:58:23 -0400

rjags (3-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 27 Jul 2011 13:31:47 -0400

rjags (3-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 19 Apr 2015 09:27:26 -0400

rjags (3-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 01 Nov 2014 18:56:58 -0400

rjags (3-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Mar 2014 08:33:46 -0500

rjags (3-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 17 Jan 2014 19:55:55 -0500

rjags (3-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 01 Sep 2013 10:14:51 -0400

rjags (3-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 13 Feb 2013 20:50:17 -0500

rjags (2.2.0-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 10 Jul 2011 14:54:07 -0400

=== debian/control ===
Source: rjags
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: jags, r-base-dev, r-cran-coda, xvfb, xauth, xfonts-base,
 r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 3.9.1
Homepage: http://mcmc-jags.sourceforge.net

Package: r-cran-rjags
Architecture: any
Depends: jags, r-base-core, r-cran-coda, ${shlibs:Depends}
Description: GNU R package "Bayesian Graphical Models using MCMC"
 .
 Interface to the JAGS MCMC library.
 .
 Author: Martyn Plummer [aut, cre], Alexey Stukalov [ctb], Matt Denwood
 [ctb]
 .
 Maintainer: Martyn Plummer <plummerm@iarc.fr>

## rjags 4.6-1cran4ubuntu1ppa1~ubuntu16.04.1~ppa1

=== debian/changelog ===
rjags (1:4.6-1cran4ubuntu1ppa1~ubuntu16.04.1~ppa1) xenial; urgency=medium

  * No-change backport to xenial

 -- Michael Rutter <marutter@gmail.com>  Sat, 30 Sep 2017 11:08:44 -0400
